@charset "utf-8";
/* CSS Document */

html{
}
body{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4{
	margin:10px 0;
	font-weight:bold;
}
h1{
	font-size:22px;
}
h2{
	font-size:18px;
}
h3{
	font-size:14px;
}
h4{
	font-size:14px;
}

p{
	padding:10px 0;
	line-height:22px;
}

.wrapper{
	width:900px;
	margin:0 auto;
}
ul, ol{
	margin:10px;
}
ul li{
	list-style:disc;
	list-style-position:inside;
	padding:2px 0;
}
ol li{
	list-style:decimal;
	list-style-position:inside;
}
strong{
	font-weight:bold;
}
a{
	color:#007889;
}
/* end default */

body{
	color:#645d5d;
}

#header{
	background-image:url(../images/bg_header.jpg);
	background-repeat:repeat-x;
	border-bottom:5px solid #889f8a;
}
.main, .side{
	padding-top:15px;
}
.main{
	width:576px;
	float:left;
	overflow:hidden;
	padding-bottom:30px;
}
.side{
	width:305px;
	float:right;
	overflow:hidden;
	text-align:center;
}
.side ul{
	text-align:left;
	font-size:18px;
	font-weight:bold;
	margin-left:30px;
}
.side ul li{
	list-style-type:none;
	background-image:url(../images/tik.jpg);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:20px;
	list-style-position:outside;
}
.side p.slx{ font-size:12px;}

/* Form */
.sec{
	display:none;
}
.quoteForm{
	background-color:#e4e0e0;
	padding:15px;
	overflow:hidden;
}
.quoteForm h2{
	color:#007889;
	font-size:30px;
	margin:0;
}
.quoteForm h3{
	font-size:22px;
	font-weight:normal;
	margin:0;
}
.quoteForm form#quote{
	overflow:hidden;
}
.quoteForm .col{
	float:left;
	width:260px;
	overflow:hidden;
}
.quoteForm .first{
	margin-right:20px;
}
.quoteForm .col h4{
	border-bottom:1px solid #666;
	color:#007889;
	text-transform:uppercase;
}

.ie6 form.contact_form fieldset,
.ie7 form.contact_form fieldset,
.ie8 form.contact_form fieldset{
    margin-left:8px;
}
.ie6 form.contact_form fieldset div.form_style input,
.ie7 form.contact_form fieldset div.form_style input,
.ie8 form.contact_form fieldset div.form_style input{
    line-height:27px;
    height:27px;
    padding-left:25px;
    width:138px;
}
.ie6 form.contact_form fieldset div.form_style select,
.ie7 form.contact_form fieldset div.form_style select,
.ie8 form.contact_form fieldset div.form_style select{
    line-height:27px;
    height:27px;
    width:185px;
    outline:0;
    padding:0 0 0 5px;

}
.quoteForm form#quote  div.form_style{
	margin:4px 0;
	overflow:hidden;
}
.quoteForm form#quote  div.security{
	text-align:right;
	margin:5px 0;
}
.quoteForm form#quote  div.form_style span {
    float: left;
    font-weight:bold;
    width:53px;
    text-align:left;
	line-height:26px;
}
.quoteForm form#quote  div.text span{
	width:200px;
}
.quoteForm form#quote  div.form_style input, .quoteForm form#quote div.form_style select,
.quoteForm form#quote  div.form_style textarea{float:right;
    color: #333333;
    font-size: 14px;
   position:relative;
   border:1px solid #666;
}
.quoteForm form#quote  div.form_style input{
    height: 27px;
    padding: 0 0 0 22px;
    width: 165px;
	margin-right:10px;
}
.quoteForm form#quote  div.form_style textarea{width:248px;height:85px;margin-right:10px;}
.rounded{-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.ie8 .rounded, .ie7 .rounded, .ie6 .rounded {
    behavior: url(PIE.htc);
}
#client_name, #client_phone, #client_email {background: url("../images/form-icons.png") no-repeat scroll -9px -5px #fff;}
#client_phone{background-position:-9px -79px;}
#client_email {background-position:-9px -43px;}
.quoteForm form#quote  div.form_style input#owners_name{width:248px; margin-right:10px;padding:0;}
.quoteForm form#quote  div.form_style textarea#address{ height:65px;}
.quoteForm form#quote  div.form_style input#submit{width:108px; height:32px; border:none;}
